
div[key="region"]
{
	display: none;
}

.object_detail .main_images,
.object_detail .main_image{
	display: none;
}

.max600
{
 	width: 600px;
}
.imgs600
{
 	width: 100%;
}
.imgs600 img
{
	max-width: 600px;
}

.onlysmall
{
	display: none;
}
#navibereich_mob
{
	display: none;
}

p,iframe,img,select,
h1,h2,h3,h4,form,	
div,img,table,td,tr,th
{
	max-width: 100% !important;
	white-space: normal;
}
	


#darker
{
	display: none;
}
.head_section_mobil 
{
	display: none;
}

@media only screen and (max-width: 980px) 
{
.object_dispdata.object_imggal {
    width: 100%  !important;
}
.object_dispdata.object_imggal #imggal_big {
    height: 338px !important;
    width: 450px !important;
}

.object_dispdata.object_imggal #imggal_text {
    width: 450px !important;
}
}
@media only screen and (max-width: 980px) 
{
#scrollangebote 
{
	display: none !important;
}
}

@media only screen and (max-width: 760px) 
{
#darker
{
	background-color: #333;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 40px;
	height: 1000px;
	filter: alpha(opacity=60);
	opacity: 0.6;
	z-index: 10;
}
.object_small_cont 
{
	width: 100%;
	text-align: left !important;
	vertical-align: top;
}


.object_detail .main_image{
	text-align: center;
	vertical-align: top;
	display: block !important;
	margin-bottom: 10px;
}
.object_detail .main_image>img{
	width: 240px;
	text-align: center;
	vertical-align: top;
	display: inline-block;
}
.object_detail #swip_images{
	width: 95%;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}

.object_detail .swip_images img{
}


#navibereich_mob
{
	display: block !important;
	width: 200px;
	position: absolute;
	left: -250px;
	top: 40px;
	z-index: 12;
	line-height: 22px;
	font-size: 14px;
	background-image: url(../images/titel_back.gif);
	background-repeat: repeat;
}
#navibereich_mob .facebooklike
{
	display: none !important;
}

.main_section
{
	margin-top: 45px;
}

.head_section_mobil 
{
	height: 45px;
	width: 100%;
	display: block !important;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index:1000;
}
.head_section
{
	display: none !important;
}
	
.head_section_mobil img
{
	cursor:pointer;
	height: 45px;
}

.head_section_mobil .a 
{
	height: 45px;
	width: 45px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.head_section_mobil .b 
{
	cccccccbackground-size: cover;
	background-size: 100% 100%;
	margin-left:45px;
	height: 45px;
	width: 100%;
	width: calc(100%   - 45px);
	background-image: url(https://www.sun-world-immobilien.com/images/headerm.gif);
	background-repeat: no-repeat;
}





.userform,
div[key="finanz_calc"],
div[key="loginsec"],
a[key="gc2info"],
a[key="miet_calc"],
a[key="tilg_calc"],
a[key="annu_calc"]
{
	display: none;
}
	
.main_section  .main_left
{
	display: none;
}
.main_section  .main_right
{
	display: none;
}
.foot_section  .foot_line
{
	padding: 0px;
}
#site_destination
{
	
	border-style: none !important;
}
#scrollangebote 
{
	display: none;
}

div.main_data
{
	display: inline-block;
}
td.main_center
{
	text-align: center;
}
td.main_center .main_center_cont
{
	display: inline-block;
	text-align: left;
}


body, .g, html, .std, .c h2, h1, #cdr_min, #cdr_max, .cpbb, .kpbb, .kprb, .kpgb, .kpgrb, .ksb {
    font-family: arial,sans-serif;
}
body {
    color: #222;
}
.g, body, html, input, .std, h1 {
    font-family: arial,sans-serif;
    font-size: small;
}
body {
    background: #fff none repeat scroll 0 0;
}
body {
    color: #000;
    margin: 0;
    overflow-y: scroll;
}
body, .g, html, .std, .c h2, h1, #cdr_min, #cdr_max, .cpbb, .kpbb, .kprb, .kpgb, .kpgrb, .ksb {
    font-family: arial,sans-serif;
}
.g, body, html, input, .std, h1 {
    font-family: arial,sans-serif;
    font-size: small;
}
.top_offers{
	width: auto !important;
}

.object_detail_table td[col="2"]
{	display: none;
}
.object_small
{
	text-align: left;
}

.pagerline1,
.sortline,
.pagerline,
.swpager{
	margin: 0px !important;
}
	
.object_small_cont .object_small_left{
	padding-right: 0px !important;
	border-style: none !important;
}

.object_small_cont .object_small_right{
	padding-left: 3px !important;
	
}
.main_section .infoline {
	text-align: center !important;
}
#contactform
{
    margin-left: 0px;
    margin-top: 0px;
    width: auto !important;
	text-align: left !important;
}
.forms {
    margin-left: 0px;
    margin-top: 0px;
    width: auto !important;
	text-align: left !important;
}
form.object_search {
    line-height: 18px;
    margin-left: 0px;
    margin-top: 0px;
    width: auto !important;
	text-align: left !important;
	font-size:14px;

}
form.object_search table.radio_list td.list_input,
form.object_search table.checkbox_list td.list_input,
form.object_search table.radio_list td.list_label,
form.object_search table.checkbox_list td.list_label {
	padding-right: 10px;
}


form.object_search  table tr {
	display: inline;
}
form.object_search  table td {
	padding-right: 1px;
	display: inline-block;
	
}
form.object_search .col0.rand {
	border-style: none !important;
	padding-right: 1px;
}

form.object_search label {
	text-align: left !important;
	display: inline-block;
  width:100px !important;
    margin-left: 0px !important;
    margin-right: 15px !important;
}
form.object_search select,
form.object_search input {
    margin-left: 0px !important;
    margin-right: 0px !important;
	display: inline-block !important;
}

form.object_search  table td.submit {
	display: block !important;
	
}

.imgs600 img
{
	width: 100% !important;
}



.object_detail  td.col1[key="courtage"],
.object_detail  td.col0[key="courtage"], 
.object_detail  td.col1[key="infoenergiepass"],
.object_detail  td.col0[key="infoenergiepass"], 
.object_detail  td.col1[key="ausstattung"],
.object_detail  td.col0[key="ausstattung"], 
.object_detail  td.col1[key="lage"],
.object_detail  td.col0[key="lage"], 
.object_detail  td.col1[key="sonstiges"],
.object_detail  td.col0[key="sonstiges"], 
.object_detail  td.col1[key="beschreibung"],
.object_detail  td.col0[key="beschreibung"] 
{
	display: block;
}


}

@media only screen and (max-width:600px) 
{
.onlysmall
{
	display: block !important;
}
.nosmall
{
	display: none !important;
}
.max600
{
	width: 100% !important;
}
.object_small_cont {
}
	
.object_small_cont .object_small_left{
	display: inline-block !important;
}

.object_small_cont .object_small_right{
	display: inline-block !important;
}

}